{
    "logs": [
        {
            "outputFile": "E:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-cs\\values-cs.xml",
            "map": [
                {
                    "source": "C:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\values-cs\\values-cs.xml",
                    "from": {
                        "startLines": "2,3,4,5,6,7",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,97,156,233,293,333",
                        "endColumns": "41,58,76,59,39,56",
                        "endOffsets": "92,151,228,288,328,385"
                    }
                }
            ]
        }
    ]
}